Package kitty

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See kitty in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • kitty-0.26.5-3.fc38.src
    • python3-devel
    • python3-devel = 3.11.0-1.fc38
  • kitty-0.26.5-3.fc38.x86_64
    • libpython3.11.so.1.0()(64bit)
    • python3(x86-64) = 3.11.0-1.fc38

Maintainers